@charset "utf-8";

/*============================
#seoListArea
============================*/
#seoListArea { margin-top: 40px; }
#seoListArea .subButton { text-align: right; }
#seoListArea .subButton em { margin-right: 10px; font-size: 0.875em; color: #DE3150; }
#seoListArea .subButton a {}
#seoListArea .content { margin-top: 60px; }
#seoListArea .content ul {}
#seoListArea .content ul li { margin-top: 20px; display: flex; align-items: center; }
#seoListArea .content ul li .image { width: 360px; margin-right: 60px; }
#seoListArea .content ul li .image img { width: 100%; height: auto; border-radius: 20px; overflow: hidden; }
#seoListArea .content ul li .image .sub { margin-top: 10px; color: #777; font-size: 0.875em; text-align: right; }
#seoListArea .content ul li .data { flex: 1; }
#seoListArea .content ul li .data .title { border-top: dotted 1px #ccc; padding-top: 25px; font-size: 1.25em; font-weight: bold; line-height: 1.4; }
#seoListArea .content ul li .data .text { margin-top: 15px; line-height: 1.75; }
#seoListArea .content ul li:nth-child(2n) { flex-direction: row-reverse; }
#seoListArea .content ul li:nth-child(2n)  .image { margin-right: 0; margin-left: 60px; }
#seoListArea .button { margin-top: 40px; text-align: center; }
#seoListArea .button .lead { font-weight: bold; font-size: 0.875em; color: #DE3150; margin-bottom: 15px; line-height: 1.4; }
#seoListArea .button a { }

/*============================
#bannerArea
============================*/
#bannerArea { margin-top: 100px; }
#bannerArea .banner { width: 820px; margin: 0 auto; text-align: center; }
#bannerArea .banner a { display: inline-block; background: #014099; padding: 8px; border-radius: 10px; box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.05); }
#bannerArea .banner a img { width: 100%; height: auto; border-radius: 4px; overflow: hidden; }
#bannerArea .link { width: 820px; margin: 20px auto 0; text-align: right; }
#bannerArea .link a {}
